import apiClient from "@/infrastructure/apiClient";
import apiPath from "@/infrastructure/apiPath";
export default {
  async sugStaff(keyword) {
    var result = await apiClient
      .get(apiPath.user.sugStaff + "?keyword=" + keyword)
      .then((r) => {
        return r.data;
      })
      .catch((e) => {
        console.log(e);
        return {};
      });
    return result;
  },
  async sugDriver(keyword) {
    var result = await apiClient
      .get(apiPath.user.sugDriver + "?keyword=" + keyword)
      .then((r) => {
        return r.data;
      })
      .catch((e) => {
        console.log(e);
        return {};
      });
    return result;
  },
};
